
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wicket="http://www.w3.org/1999/XSL/Transform">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="shortcut icon" href="../../tema/favicon.ico" type="image/x-icon"/>
<link rel="stylesheet" href="../../tema/2.css" type="text/css"/>
<title>Цивилизация</title>
</head>
<body>

<div class="logo">
Цивилизация</div>



<div class="knews">
<?
error_reporting( E_ERROR );
 include('gzdoc.php'); 
$start_time = microtime();
$start_array = explode(" ",$start_time);
$start_time = $start_array[1] + $start_array[0];
$memory = memory_get_usage();
date_default_timezone_set('Europe/Moscow');
///////////////////
include'antihack.php';
sleep(0.05);

?>